a {

color:#999;
text-decoration:none;
}

a:hover {

color:#fff;
text-decoration:none;
}

a.side {

color:#999;
text-decoration:none;
}

a:hover.side {

color:#fff;
text-decoration:none;
}

a.white {

color:#999;
text-decoration:none;
}

a:hover.white {

color:#fff;
text-decoration:none;
}

body {
        font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px;
        scrollbar-face-color:#000; scrollbar-shadow-color:#000;
        scrollbar-highlight-color:#333; scrollbar-3dlight-color:#333;
        scrollbar-darkshadow-color:#000; scrollbar-track-color:#000;
        scrollbar-arrow-color:#333;
}

form { margin:0px 0px 0px 0px; }

hr { height:1px; color:#fff; }
hr.side-hr { height:1px; color:#fff; }

td { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:11px; }

pre { font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:10px; }

.alt { color:#fff; }

.header1 {
        font-family:Verdana,Tahoma,Arial,Sans-Serif;
        font-size:10px;
        color:#fff; background-color:#000;
        padding:4px;
}

.header2 {
        font-family:Verdana,Tahoma,Arial,Sans-Serif;
        font-size:10px;
        color:#fff; background-color:#000;
}

.button {
        font-family:Tahoma,Arial,Verdana,Sans-Serif;
        font-size:10px;
        color:#fff; background-color:#000;
        height:19px;
        padding:0px 2px 0px 2px;
        border:1px #000 solid;
        margin-top:2px;
}

.textbox {
        font-family:Verdana,Tahoma,Arial,Sans-Serif;
        font-size:10px;
        color:#fff; background-color:#333;
        border:1px #000 solid;
}

.main-body {
        font-size:11px;
        color:#fff; background-color:#000;
        padding:3px 4px 3px 4px;
}

.side-body {
        font-size:10px;
        color:#fff; background-color:#000;
        padding:4px 4px 6px 4px;
}

.main-bg { background-color:#333; padding:10px; }

.border { border:1px #000 solid; }

.side-border-left { background-color:#333; padding:10px 0px 10px 0px; }
.side-border-right { background-color:#333; padding:10px 0px 10px 0px; }

.news-footer {
        font-size:9px;
        text-align:right;
        color:#fff; background-color:#000;
        padding:10px 4px 4px 4px;
}

.barmain {
        font-family:Verdana,Tahoma,Arial,Sans-Serif;
        font-size:10px;
        color:#fff;
        padding:4px 4px 4px 4px;
}

.cap-main {
        font-family:Verdana,Tahoma,Arial,Sans-Serif;
        font-size:9px;
        height:20px;
        color:#fff;
        background-image:url(images/cap-main-1.gif); background-repeat:repeat-x;
        padding:0px 5px 0px 5px;
}

.cap-main-l { width:9px; height:20px; background-image:url(images/cap-main-l.gif); }
.cap-main-m { width:9px; height:20px; background-image:url(images/cap-main-m.gif); }
.cap-main-2 { text-align:right; width:100%; height:20px; background-image:url(images/cap-main-2.gif); background-repeat:repeat-x; }
.cap-main-r { width:9px; height:20px; background-image:url(images/cap-main-r.gif); }

.bar-l { width:9px; height:13px; background-image:url(images/bar-l.gif); }
.bar-m { width:100%; height:13px; background-image:url(images/bar-m.gif); background-repeat:repeat-x; }
.bar-r { width:9px; height:13px; background-image:url(images/bar-r.gif); }

.tbl-border { background-color:#000; }
.tbl { font-size:11px; padding:4px; }
.tbl1 { font-size:11px; color:#fff; background-color:#000; padding:4px; }
.tbl2 { font-size:11px;        color:#fff; background-color:#000; padding:4px; }

.forum-caption {
        font-size:10px;font-weight:bold;
        color:#fff; background-color:#000;
        height:20px;
        padding:0px 4px 2px 4px;
}

.quote {
        color:#fff; background-color:#000;
        padding:2px;
        margin:0px 20px 0px 20px;
        border:1px #000 solid;
}

.poll { height:12px; border:1px #000 solid; }

.comment-name { font-weight:bold; color:#fff; }

.shoutboxname { font-weight:bold; color:#fff; }
.shoutbox { color:#fff; }
.shoutboxdate { font-size:9px; color:#fff; }

.small { font-size:10px; font-weight:normal; }
.small2 { font-size:10px; font-weight:normal; color:#fff; }
.side-small { font-size:10px; font-weight:normal; color:#fff; }
.side-label { background-color:#000; padding:2px; }

.gallery { padding: 16px 0px 8px 0px; }
.gallery img { border: 1px solid #ccc; filter: gray; }
.gallery:hover img { border: 1px solid red; filter: none; }
img.activegallery { border: 1px solid green; filter: none; }